# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = babl
pkgbase = babl
xdata = pkgtype=pkg
pkgver = 0.1.124-1
pkgdesc = Dynamic, any to any, pixel format conversion library
url = https://gegl.org/babl/
builddate = 1773158917
packager = Christian Hesse <eworm@archlinux.org>
size = 4219191
arch = x86_64
license = LGPL-3.0-or-later
provides = libbabl-0.1.so=0-64
depend = glibc
depend = lcms2
makedepend = git
makedepend = meson
makedepend = gobject-introspection
makedepend = vala
makedepend = gi-docgen
